<component name="libraryTable">
  <library name="design-25.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/363fac412972526567d8c0ed19251e2de115b95d/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/363fac412972526567d8c0ed19251e2de115b95d/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/design/25.2.0/design-25.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>